Ciao a tutti, sono nuovo di ubuntu e sto provando a installare un plugin di totem che dovrebbe permettermi di usare l'airplay che prima utilizzavo col mac.

Ho installato i file necessari digitando nel terminale:

git clone http://git.sukimashita.com/totem-plugin-airplay.git

dopodiché, come indicato, ho copiato i file scaricati all'interno della cartella ~/.local/share/totem/plugins/airplay.

A questo punto dovrei vedere il plugins per l'air play all'interno della lista dei plugins dentro a totem ma io non vedo niente, vado in configure plugins ma la lista è la stessa di prima e dell'airplay nessuna traccia!!

Come devo fare?? Considerate che ho veramente appena installato ubuntu e quindi potrei aver veramente sbagliato o tralasciato qualcosa di veramente elementare!!

Grazie a tutti!!!

chiesto 18 Feb '14, 18:20

perman's gravatar image

perman
10111

modificato 19 Feb '14, 14:20

dadexix86's gravatar image

dadexix86 ♦♦
16.9k716161

Ciao! non so cosa sia airplay, ma sicuramente starai seguendo qualche guida per fare quello che stai facendo. Potresti linkarla?

Inoltre, quale versione di Ubuntu stai usando? Quale di Totem? Hai abilitato dei repository esterni?

(19 Feb '14, 14:21) dadexix86 ♦♦ dadexix86's gravatar image

Ciao! Innanzitutto grazie per la risposta tempestiva! La guida che sto seguendo è questa http://the0101surfer.blogspot.it/2012/11/enable-airplay-in-ubuntu.html La versione di ubuntu è la 13.10 mentre quella di totem è la 3.8.2. Per quanto riguarda i repository esterni invece io non ho modificato niente..

(19 Feb '14, 22:40) perman perman's gravatar image

@perman: Le risposte non servono per chiedere chiarimenti o comunicare i risultati di qualcosa, ma tutto questo può essere scritto tramite i commenti.

(19 Feb '14, 22:40) enzotib ♦♦ enzotib's gravatar image

scusa, errore mio.. sono nuovo del forum..

(19 Feb '14, 22:46) perman perman's gravatar image

Non c'è una versione di compatibilità di Ubuntu in quella guida (a giudicare dalla data penso che sia la 12.04).

È possibile che con versioni nuove non funzioni :)

Totem ce l'hai installato con il supporto a python?

Prova se con una live della 12.04 riesci a usarlo :)

(20 Feb '14, 19:30) dadexix86 ♦♦ dadexix86's gravatar image

hai trovato una soluzione nel frattempo ?

(17 Ago '14, 16:53) eidon eidon's gravatar image

@eidon: le risposte servono... per dare risposte, appunto, non per porre domande. Usa i commenti.

(17 Ago '14, 20:45) enzotib ♦♦ enzotib's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×756
×24
×3
×1

domanda posta: 18 Feb '14, 18:20

domanda visualizzata: 1,376 volte

ultimo aggiornamento: 17 Ago '14, 20:45

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.